{
	"345000212_0": "She's this powerful without singing...",
	"345000212_1": "Without a Symphogear, there's really \\n no purpose in singing, I suppose.",
	"345000212_2": "I was playing defense at first, \\n but it seems I've got nothing to worry about!",
	"345000212_3": "How is she hitting us this hard?!",
	"345000212_4": "I have a theory. \\n It's probably her soul's inner power.",
	"345000212_5": "Her soul?!",
	"345000212_6": "It is an art I've spent years learning. \\n I have no doubt that this strength comes from the deepest reaches of her soul.",
	"345000212_7": "This high-level technique... \\n Akatsuki, where did you learn something like this?",
	"345000212_8": "How did Kirika get so strong?!",
	"345000212_9": "I don't think we have time to think about things like that right now!",
	"345000212_10": "Requip!",
	"345000212_11": "With this, I'll finish everything in one go!",
	"345000212_12": "Did her arm just transform?!",
	"345000212_13": "Huh?!",
	"345000212_14": "Is that something you can do with your soul?!",
	"345000212_15": "...",
	"345000212_16": "Wait, I've heard of such things. \\n You use your soul as a catalyst to embody your will to fight...",
	"345000212_17": "T-That's right. \\n If you focus your soul in your eyes, you can see a hidden—",
	"345000212_18": "Calm down, you're putting too much thought into it! \\n I can't understand a word of what you're saying.",
	"345000212_19": "No matter what it is, \\n our Symphogears are keeping up!",
	"345000212_20": "You withstood that attack? Not bad! \\n Now it's time to turn the power up!",
	"345000212_21": "My apologies, Maria. \\n Perhaps it wasn't her soul after all.",
	"345000212_22": "I'm aware!",
	"345000212_23": "What's up with her body, anyway? \\n Could she possibly be an automaton, like Mina?",
	"345000212_24": "Kirika is a human! Full of energy, sometimes a bit of an airhead, \\n and definitely an adorable little girl!",
	"345000212_25": "And yet, looking at her body now... Could it be—",
	"345000212_26": "Was Kirika kidnapped to be made into some robot?! \\n I will never forgive the ones behind this!",
	"345000212_27": "(Is that possible...? There wasn't that much time \\n between her kidnapping and us coming here...)",
	"345000212_28": "(Doing that so quickly, not to mention brainwashing her... \\n Does such advanced technology even exist?)",
	"345000212_29": "(Perhaps this is related to the case I'm investigating.)",
	"345000212_30": "Well, well, well, aren't you a noisy lot? \\n I don't recall having any appointments today.",
	"345000212_31": "Huh?!",
	"345000212_32": "You!",
	"345000212_33": "Pleased to make your acquaintance, esteemed intruders.",
	"345000212_34": "My name is Doctoooooor—",
	"345000212_35": "Ver!",
	"345000212_36": "Aah?! Did you just—"
}